关闭

关于ASP.net 2.0在IIS5.1上的安装

688人阅读 评论(0) 收藏 举报
      十一长假打算用ASP.net做一个网站 ,由于我以前装过VS2005,所以系统中已经有了Microsoft .NET Framework v2.0 SDK,我的系统是XP SP2,装了光盘中IIS5.1后,无论怎么设置都是无法正常通过IE浏览器浏览网页,看了网上不少资料,据说要先装IIS再装Microsoft .NET Framework v2.0 SDK才行,我重装了IIS,然后我又不想麻烦的把Microsoft .NET Framework v2.0 SDK再卸载安装,所以就直接在添加删除程序中选择了修复,看着复制文件提示以及配置IIS的信息,我觉得这下有戏,果不其然,将Default.aspx复制到虚拟目录后稍加设置果然可以浏览了。
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:4482次
    • 积分:74
    • 等级:
    • 排名:千里之外
    • 原创:2篇
    • 转载:3篇
    • 译文:0篇
    • 评论:0条
    文章分类
    文章存档